ISXEVE - Feature - Enhancement #2222

Allow me to get the X, Y pixel position of an evewindow.
2022-11-03 08:43 PM - Noobbotter

Status: Implemented Start date: 2022-11-03
Priority: Normal Due date:

Assignee: Amadeus % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

Not sure if this is possible, but would love to be able to get the top left X,Y position of an evewindow relative to the client.

History

#1 - 2023-01-07 07:54 PM - Amadeus
- Status changed from New to Implemented

- Assignee set to Amadeus

Added in version 20221213.0003

January 7, 2023
[20221213.0003]
* Added new MEMBERS to the 'evewindow' datatype:

1. X (int)
2. Y (int)
3. Height (int)
4. Width (int)

#2 - 2023-01-07 07:59 PM - Amadeus
- % Done changed from 0 to 100
